Pular para o conteúdo principal
POST
/
entities
Dados cadastrais
curl --request POST \
  --url https://requests.production.judit.io/entities \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "search": {
    "search_type": "cpf",
    "search_key": "string"
  }
}
'
{
  "has_sanctions": false,
  "request_id": "<string>",
  "response_data": [
    {
      "sanction_id": "<string>",
      "full_name": "<string>",
      "source": [
        {
          "name": "ofac",
          "url": "<string>",
          "last_updated": "2023-11-07T05:31:56Z",
          "reference_number": "<string>",
          "remarks": "<string>",
          "since": "2023-11-07T05:31:56Z"
        }
      ],
      "nationality": "<string>",
      "tags": {}
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.judit.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

JWT Bearer token for authentication

Corpo

application/json

Resposta

Successful response

has_sanctions
boolean
padrão:false
obrigatório
request_id
string
obrigatório
response_data
object[]
obrigatório